/*
 * General Elements Styles
 */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);

.clear{
	clear: both;
}
.contest-wrapper{
	width: 1000px;
	font-family:"Open Sans",Georgia,Arial,Helvetica,sans-serif;
	margin: 0 auto;
}
.contest-banner{
	clear: both;
}
.contest-banner img{
	display: block;
}
.contest-cont{
	border: 1px solid #ccc;
	background: #fafafa;
	padding: 15px 29px;
	border-radius: 5px;
	margin: 10px 0;
}
.contest-grid{
	clear: both;
}
.contest-grid.last{
	border-top: 1px solid #999;
	margin-top: 20px;
	padding-top: 20px;
}
.block-contest{
	float: left;
	width: 467px;
}
.contest-grid .cont-blk{
	padding: 5px 0;
	font-size: 16px;
}
.contest-grid .cont-blk label{
	padding: 0 0 0 10px;
}
.contest-hed{
	font-size: 18px;
	font-family:"Open Sans",Georgia,Arial,Helvetica,sans-serif;
	color: #0066cc;
	font-weight:600;
	line-height: 40px;
	margin: 0;
	padding: 0;
}
.contest-submit{
	padding: 30px 20px;
}
.submit-blocks{
	float: left;
	width: 300px;
	margin-right: 25px;
}
.submit-blocks.last{
	margin-right: 0;
}
.submit-blocks label{
	display: block;
	font-size: 20px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 10px;
}
.submit-blocks input{
	width: 100%;
	height: 44px;
	border: 1px solid #333;
	border-radius: 4px;
	font-size: 16px;
	color: #333;
	padding: 0 5px;
	box-sizing: border-box;
}
.submit-bottom{
	text-align: center;
	padding: 30px 0;
	clear: both;
}
.contest-page{
	clear: both;
}
.contestcont-top{
	background: #333;
	color: #fff;
	height: 63px;
	padding: 0 10px;
}
.contestcont-top h4{
	float: left;
	font-size: 22px;
	line-height: 63px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}
a.enter-contest{
	float: right;
	width: 165px;
	height: 43px;
	background: #000;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	border-radius: 5px;
	font-size: 17px;
	font-weight: 600;
	line-height: 18px;
	margin-top: 10px;
}
.contestcont-blackbg{
		background: #000;
		padding: 67px 0 40px 0;
}
.contestcont-mid{
	padding: 0;
}
.contestcont-left{
	width:478px;
	float: left;
	font-size: 16px;
	color: #fff;
	padding: 40px 10px 0 30px;
}

.contestcont-right{
	width:371px;
	height:281px;
	float:right;
	background: url(/common/images/popcorn/video-bgs.png) no-repeat;	
	padding: 80px 50px 0 50px;
}
.contestcont-bot{
	clear: both;
	padding: 10px 23px;
}
.movies-images{
	float: left;
	margin-right: 26px;
}
.movies-images.last{
	margin-right: 0;
}
